@CHARSET "UTF-8";
.table td, .table th {text-align:center;vertical-align: middle;}
/*overide bootstrap jquery css*/
table.dataTable thead th{border-bottom: none !important;}
table.dataTable.no-footer {border-bottom: 1px solid #dee2e6 !important;}
/*force use white for layer btn*/
.layui-layer-btn .layui-layer-btn0 {color: #fff !important;}
.hide{display: none;}
.invisible{visibility: hidden;}
/*dropzone*/
.dropzone{min-height:160px;border:1px solid #e5e5e5;padding: 0px 20px;}
.dropzone .dz-preview {margin: 0px 16px;}
.dz-image-preview{cursor: pointer;}
/*dropdown-menu*/
.dropdown-menu{min-width: 1rem !important;}
/*fix bootstrap layout issue*/
@media print {@page {size: auto;}}
/*select font too big*/
.bootstrap-select .btn{font-size:inherit;}

caption {text-align: center !important;caption-side: top !important;}
.remove-row{cursor: pointer;}